import React from 'react';
import { shallow } from 'enzyme';
import ChangePasswordForm from './index';

describe('ChangePasswordForm', () => {
  it('should render without crashing', () => {
    shallow(<ChangePasswordForm />);
  });
});
